function FileData_Pairs(x)
{
x.t("modes","5.7.3");
x.t("modes","electrical");
x.t("plain","codec");
x.t("unchanged","table");
x.t("reduction","attenuates");
x.t("reduction","6db");
x.t("table","voiceband");
x.t("sending","false");
x.t("sending","direction");
x.t("dsb","votronic");
x.t("dsb","individual");
x.t("12db","12db");
x.t("12db","6db");
x.t("codec","plain");
x.t("codec","purpose");
x.t("few","seconds");
x.t("current","audio");
x.t("handset","plain");
x.t("handset","basic");
x.t("handset","direct");
x.t("handset","car");
x.t("user","handset");
x.t("0dbm0","-10dbm0");
x.t("0dbm0","cannot");
x.t("0dbm0","1024");
x.t("126mv","400mv");
x.t("126mv","output");
x.t("implemented","cellular");
x.t("mode","snfs=");
x.t("mode","snfs");
x.t("interface","power");
x.t("supply","vmic");
x.t("21db","10.0db");
x.t("21db","values");
x.t("highly","sensitive");
x.t("5.7","electrical");
x.t("basic","hands\u00adfree");
x.t("16mv","16mv");
x.t("16mv","5mv");
x.t("earpiece","protection");
x.t("left","unchanged");
x.t("(typical)","audio");
x.t("snfs=","default");
x.t("400mv","126mv");
x.t("siemens","headset");
x.t("6.2v","1.47v");
x.t("default","handset");
x.t("default","gains");
x.t("default","settings");
x.t("default","max");
x.t("default","audio");
x.t("default","gain");
x.t("inbbcgain","outbbcgain");
x.t("gains","e.g");
x.t("access","speech");
x.t("3.14","dbm0");
x.t("command","defaults");
x.t("command","values");
x.t("designed","avoid");
x.t("outbbcgain","fix");
x.t("(30db)","(-6db)");
x.t("740mv","default");
x.t("4.2v","sidetone");
x.t("4.2v","note");
x.t("attenuates","sine");
x.t("due","attenuation");
x.t("filter","sending");
x.t("voltage","limited");
x.t("increase","amplification");
x.t("5.7.3","characteristics");
x.t("vmic","sidetone");
x.t("---","adjust");
x.t("---","90mv");
x.t("echo","canceller");
x.t("sine","wave");
x.t("acoustic","shock");
x.t("false","commands");
x.t("kit","siemens");
x.t("via","command");
x.t("defaults","inbbcgain");
x.t("1.47v","vpp");
x.t("settings","21db");
x.t("settings","adjust\u00adable");
x.t("name","default");
x.t("coder","direct");
x.t("coder","gain");
x.t("canceller","noise");
x.t("direction","frequency");
x.t("rms","0dbm0");
x.t("part","5.7.3");
x.t("part","depend");
x.t("direct","access");
x.t("sidetone","fix");
x.t("sidetone","gain");
x.t("dbm0","660mv");
x.t("avoid","sending");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("parameters","snfi");
x.t("attenuation","frequency");
x.t("vol\u00adume","740mv");
x.t("vol\u00adume","1.47v");
x.t("vol\u00adume","660mv");
x.t("(-6db)","adjustable");
x.t("voiceband","part");
x.t("voiceband","characteristics");
x.t("fix","(30db)");
x.t("fix","---");
x.t("fix","adjust");
x.t("adjust","\u00adable");
x.t("660mv","default");
x.t("660mv","240mv");
x.t("votronic","handset");
x.t("6db","12db");
x.t("6db","mic");
x.t("input","signal");
x.t("90mv","18mv");
x.t("shock","cellular");
x.t("hands\u00adfree","headset");
x.t("240mv","default");
x.t("headset","dsb");
x.t("headset","user");
x.t("frequency","correction");
x.t("frequency","output");
x.t("commands","increase");
x.t("depend","current");
x.t("cellular","application");
x.t("control","fix");
x.t("-10dbm0","f=1024");
x.t("reliability","radio");
x.t("car","kit");
x.t("signal","0dbm0");
x.t("signal","rms");
x.t("max","vol\u00adume");
x.t("cannot","achieved");
x.t("characteristics","5.7");
x.t("characteristics","(typical)");
x.t("characteristics","voiceband");
x.t("characteristics","audio");
x.t("adjust\u00adable","name");
x.t("speech","coder");
x.t("5mv","400mv");
x.t("5mv","---");
x.t("correction","filter");
x.t("purpose","dsb");
x.t("noise","reduction");
x.t("vpp","6.2v");
x.t("vpp","4.2v");
x.t("wave","few");
x.t("e.g","highly");
x.t("e.g","parameters");
x.t("(12db)","(-12db)");
x.t("1024","load");
x.t("snfi","snfo");
x.t("amplification","e.g");
x.t("power","supply");
x.t("\u00adable","adjust");
x.t("\u00adable","adjustable");
x.t("measured","noise");
x.t("radio","characteristics");
x.t("(0db)","default");
x.t("(0db)","(0db)");
x.t("(0db)","adjustable");
x.t("circuit","implemented");
x.t("output","voltage");
x.t("output","signal");
x.t("10.0db","21db");
x.t("regard","acoustic");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","interface");
x.t("noted","default");
x.t("snfo","left");
x.t("sensitive","earpiece");
x.t("protection","circuit");
x.t("values","measured");
x.t("values","noted");
x.t("application","designed");
x.t("mic","input");
x.t("1024hz","due");
x.t("snfs","command");
x.t("f=1024","16mv");
x.t("note","regard");
x.t("individual","handset");
x.t("setting","via");
x.t("adjustable","(30db)");
x.t("adjustable","echo");
x.t("adjustable","(12db)");
x.t("adjustable","(0db)");
x.t("adjustable","adjustable");
x.t("adjustable","volume");
x.t("(-12db)","adjustable");
x.t("volume","control");
x.t("18mv","16mv");
x.t("load","default");
x.t("limited","4.2v");
x.t("achieved","1024hz");
x.t("gain","default");
x.t("gain","3.14");
x.t("gain","setting");
x.t("seconds","0dbm0");
}
